export default ImageView;
declare function ImageView({ node, updateAttributes, deleteNode, selected, editor }: {
    node: any;
    updateAttributes: any;
    deleteNode: any;
    selected: any;
    editor: any;
}): import("react/jsx-runtime").JSX.Element;
